<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="sales_order_item_renderers"/>
    <update handle="sales_order_item_price"/>
    <update handle="sales_order_info_links"/>
    <body>
        <referenceContainer name="content">
            <block template="FiloBlu_Rma::return/configuration.phtml">
                <arguments>
                    <argument name="filblu_rma_config" xsi:type="object">FiloBlu\Rma\View\Element\Block\RmaConfig</argument>
                </arguments>
            </block>
        </referenceContainer>
    </body>
</page>
